{
    "meta": {
        "title": "サイトのタイトルを入れます",
        "description": "サイトの説明を入れます"
    },
    "blocks": [
        {
            "partial": "news.html",
            "data": {
                "H2": "お知らせ"
            }
        },
        {
            "partial": "list_col1.html",
            "data": {
                "H2": "施設のご案内",
                "H2_TEXT": "",
                "ROWS": [
                    {
                        "TITLE": "施設１",
                        "TEXT": "ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。",
                        "FILE": "20251128_213812_7439.jpg",
                        "LINK_URL": "info--1"
                    },
                    {
                        "TITLE": "施設２",
                        "TEXT": "ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。",
                        "FILE": "20251128_213829_5827.jpg",
                        "LINK_URL": "info--2"
                    },
                    {
                        "TITLE": "施設３",
                        "TEXT": "ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。ここに説明を入れます。サンプルテキスト。",
                        "FILE": "20251128_213844_1337.jpg",
                        "LINK_URL": "info--3"
                    }
                ]
            }
        },
        {
            "partial": "h2.html",
            "data": {
                "ROWS": [
                    {
                        "H2": "このテーマはhome3_reです",
                        "FILE1": "",
                        "TEXT": "こちらは<a href=\"https://template-party-cms.com/\" target=\"_blank\">Template Party CMS</a>が配布している無料CMSです。\r\n必ずダウンロード先のサイトの<a href=\"https://template-party-cms.com/kiyaku.html\" target=\"_blank\">利用規約</a>をご一読の上でご利用下さい。\r\nテンプレート最下部にある著作（Template-Party-CMS）を外したい場合は、<a href=\"https://template-party-cms.com/license.html\" target=\"_blank\">ライセンス契約</a>を行って下さい。無断で削除すると重大な規約違反となります。\r\n\r\n- home3_reの特徴 -\r\nレイアウトは、「１カラム」もしくは「２カラム」を選択できます。選択は「サイト基本設定」メニューの「共通設定」のページ冒頭にある「２カラムで使う場合はチェックします」のチェックボックスで切り替えます。デフォルトでチェックが入っており、２カラムなので、１カラムがいいならチェックを外すだけです。\r\n\r\n- フリー素材をお探しなら -\r\n<a href=\"https://haconana.com/\" target=\"_blank\"><img src=\"https://template-party-cms.com/images/banner/haconana_banner2.jpg\" alt=\"フリーストック素材サイト haconana\"></a>",
                        "FILE2": ""
                    }
                ]
            }
        }
    ]
}